Latest 0.0.4
Homepage https://github.com/isaaclzg/LYCNetworking
License MIT
Platforms ios 8.0
Dependencies AFNetworking, YYCache
Frameworks Foundation
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LYCNetworking is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'LYCNetworking'

Author

isaaclzg, [email protected]

License

LYCNetworking is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LYCNetworking",
    "version": "0.0.4",
    "summary": "LYCNetworking",
    "description": "TODO:u7f51u7edcu8bf7u6c42u5de5u5177",
    "homepage": "https://github.com/isaaclzg/LYCNetworking",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "isaaclzg": "[email protected]"
    },
    "source": {
        "git": "https://github.com/isaaclzg/LYCNetworking.git",
        "tag": "0.0.4"
    },
    "social_media_url": "https://www.jianshu.com/u/7e1b920cdac1",
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LYCNetworking/Classes/**/*",
    "frameworks": "Foundation",
    "dependencies": {
        "AFNetworking": [
            "~> 3.2.1"
        ],
        "YYCache": [
            "~> 1.0.4"
        ]
    }
}

Pin It on Pinterest

Share This